## ruby-exif 0.1.2

=== debian/changelog ===
ruby-exif (0.1.2-22build4) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 02:40:10 -0300

ruby-exif (0.1.2-22build3) noble; urgency=medium

  * No-change upload to add support for ruby3.2.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 02 Feb 2024 00:57:35 -0300

ruby-exif (0.1.2-22build2) lunar; urgency=medium

  * No-change upload to remove support for ruby3.0.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Thu, 02 Feb 2023 16:19:12 -0300

ruby-exif (0.1.2-22build1) lunar; urgency=medium

  * No-change upload to add support for ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Mon, 23 Jan 2023 15:10:39 -0300

ruby-exif (0.1.2-22) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Fix field name typos in debian/copyright.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + ruby-exif: Add Multi-Arch: same.
  * Use correct machine-readable copyright file URI.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 01 Jul 2022 00:11:58 +0100

ruby-exif (0.1.2-21) unstable; urgency=low

  * Team upload.

  [ Cédric Boutillier ]
  * use canonical URI in Vcs-* fields

  [ Jonas Genannt ]
  * change package to gem2deb helper (Closes: #733106)
    - bumped compat level to 7
    - bumped standards version to 3.9.5 (no changes needed)
    - changed source format to quilt 3.0
    - removed transitional packages
    - added patch from debian diff file with DEP3 header
  * added lintian override
    - watch file / homepage), because no upstream homepage is available
  * d/copyright
    - added myself to copyright
    - update to format 1.0
  * added gemspec file

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Thu, 19 Dec 2013 18:03:10 +0100

ruby-exif (0.1.2-20) unstable; urgency=low

  * debian/control: added a missing depend on ruby | ruby-interpreter as
    per Debian policy.

 -- Paul van Tilburg <paulvt@debian.org>  Tue, 29 May 2012 21:25:42 +0200

ruby-exif (0.1.2-19) unstable; urgency=low

  * debian/control: added myself to uploaders.
  * debian/rules: install to /usr/lib/ruby/vendor_ruby as per Debian Ruby
    policy.

 -- Paul van Tilburg <paulvt@debian.org>  Fri, 11 May 2012 22:49:58 +0200

ruby-exif (0.1.2-18) unstable; urgency=low

  * Change Maintainer to Debian Ruby Extras Maintainers

 -- Taku YASUI <tach@debian.org>  Sat, 14 Apr 2012 10:35:25 +0900

ruby-exif (0.1.2-17) unstable; urgency=low

  * Ruby package transition
    - Change package name from libexif-ruby to ruby-exif
  * Move repository to git.debian.org
    - git://git.debian.org/pkg-ruby-extras/ruby-exif.git

 -- Taku YASUI <tach@debian.org>  Tue, 10 Apr 2012 02:54:02 +0900

libexif-ruby (0.1.2-16) unstable; urgency=low

  * Bump Standards-Version to 3.9.3
  * Move repository to svn.debian.org
    - svn://svn.debian.org/svn/collab-maint/deb-maint/libexif-ruby

 -- Taku YASUI <tach@debian.org>  Tue, 27 Mar 2012 00:39:46 +0900

libexif-ruby (0.1.2-15) unstable; urgency=low

  * Add ruby-1.9.1 support instead of ruby-1.9
    (closes: #565828)
  * New Standards-Version: 3.8.3

 -- Taku YASUI <tach@debian.org>  Sat, 23 Jan 2010 16:29:08 +0900

libexif-ruby (0.1.2-14) unstable; urgency=low

  * Change Section: ruby
  * Change maintainer email address: tach@debian.org
  * New debhelper compat version: 5
  * New Standards-Version: 3.8.1
  * New style debian/copyright format
    http://wiki.debian.org/Proposals/CopyrightFormat?action=recall&rev=454

 -- Taku YASUI <tach@debian.org>  Sun, 19 Apr 2009 08:22:02 +0900

libexif-ruby (0.1.2-13) unstable; urgency=low

  * Fix typo in package description
  * New Standards-Version: 3.8.0

 -- Taku YASUI <tach@debian.or.jp>  Fri, 20 Feb 2009 02:58:22 +0900

libexif-ruby (0.1.2-12) unstable; urgency=low

  * Add sample script (closes: #420494)

 -- Taku YASUI <tach@debian.or.jp>  Wed, 30 Jan 2008 01:28:02 +0900

libexif-ruby (0.1.2-11) unstable; urgency=low

  * Add libexif-ruby1.9 for Ruby 1.9
  * Fix exif.c for Ruby 1.9

 -- Taku YASUI <tach@debian.or.jp>  Sat, 26 Jan 2008 07:32:40 +0900

libexif-ruby (0.1.2-10) unstable; urgency=low

  * Fix: FTBFS at amd64 architecture (compile with -fPIC)
    (closes: #424857)

 -- Taku YASUI <tach@debian.or.jp>  Fri, 18 May 2007 01:47:57 +0900

libexif-ruby (0.1.2-9) unstable; urgency=low

  * Fix to build twice
    (closes: #424518)
  * The download site has been closed and I cannot find the new site.
    Add that to copyright file
    (closes: #420493)

 -- Taku YASUI <tach@debian.or.jp>  Thu, 17 May 2007 04:03:48 +0900

libexif-ruby (0.1.2-8) unstable; urgency=low

  * Apply NMU patch
    (closes: #381278, #366567)
  * Use cdbs for build

 -- Taku YASUI <tach@debian.or.jp>  Mon,  7 Aug 2006 01:46:02 +0900

libexif-ruby (0.1.2-7.1) unstable; urgency=low

  * Non-maintainer upload
  * Do not build Module for soon-to-be-obsolete ruby1.6 (Closes: #366567)

 -- Michael Ablassmeier <abi@debian.org>  Thu,  3 Aug 2006 13:20:10 +0200

libexif-ruby (0.1.2-7) unstable; urgency=low

  * Build for libexif12

 -- Taku YASUI <tach@debian.or.jp>  Mon, 18 Jul 2005 05:50:52 +0900

libexif-ruby (0.1.2-6) unstable; urgency=low

  * Add version dependency to Build-Deps: for libexif-dev

 -- Taku YASUI <tach@debian.or.jp>  Tue, 13 Jul 2004 16:39:48 +0900

libexif-ruby (0.1.2-5) unstable; urgency=low

  * Rebuild for new libexif
    - fix for new exif_entry_get_value() args
      (closes: #258762)

