=== debian/control ===
Source: ruby-exif
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Taku YASUI <tach@debian.org>,
           Paul van Tilburg <paulvt@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               libexif-dev (>= 0.6.9)
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-exif.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-exif
XS-Ruby-Versions: all

Package: ruby-exif
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: Ruby library for EXIF tag parsing
 ruby-exif is a library for parsing, editing, and saving EXIF data.
 You can retrieve useful information from EXIF tags contained in
 images created by recording equipments(for example, digital camera).
 .
 ruby-exif provides a simple interface to this library.
